package com.example.module.admin.ent;

import com.example.frame.base.BaseEntity;

/**
 * MAPPING - 映射
 *
 * @author author
 * @version 0.0.1
 * @since 2019-09-28
 */
public class Mapping extends BaseEntity {

    /**
     * ID - 主键
     */
    private Long id;
    /**
     * USERNAME - 用户名
     */
    private String username;
    /**
     * PASSWORD - 用户密码
     */
    private String password;

    public Long getId() {
        return this.id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getUsername() {
        return this.username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getPassword() {
        return this.password;
    }

    public void setPassword(String password) {
        this.password = password;
    }
}